body {
  /*background-color: var(--lighter-black);*/
  font-family: var(--font-montserrat);
  font-size: var(--size-unit);
  padding: var(--space-zero);
  margin: var(--space-zero);
  color: var(--lighter-black);
}
